Bug 124733 - Missing symbol requested during installation (2.6.6-1.394)
Missing symbol requested during installation (2.6.6-1.394)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-28 17:39 EDT by Michal Jaegermann
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-25 23:44:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-05-28 17:39:41 EDT
Description of problem:

After 'rpm -ivh kernel-2.6.6-1.394.i686.rpm'

these show up

WARNING: /lib/modules/2.6.6-1.394/kernel/drivers/scsi/fdomain.ko needs
unknown symbol kernel_scsi_ioctl
WARNING:
/lib/modules/2.6.6-1.394/kernel/drivers/scsi/pcmcia/fdomain_cs.ko
needs unknown symbol kernel_scsi_ioctl

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.394

Note You need to log in before you can comment on or make changes to this bug.